*{
	padding: 0px;
	margin: 0px;
}
a{
	text-decoration: none;
}
.header{
	min-height: 40px;
	width: 100%;
	background:aqua;
	padding-right: 3em;
	
}
.header img{
	position: absolute;
	margin-left: 5em;
	float: left;
}
.header button{
	background: black;
	color: #FFF;
	border: none;
	min-height: 30px;
	border: 1px solid ;
	margin-top: 2.5px;
	transition: all 1s ease-in-out;
}
.header ul{
	list-style-type: none;
	margin: 0;
}
.header ul li{
	float: right;
	margin-left: 0.5em;
}
.menu{
	width: 100%;
	min-height: 50px;
	background: rgb(0, 5, 7);
	text-align: center;
}
.menu ul{
	list-style-type: none;
	line-height: 50px;
	margin: 0px;
	
}
.menu ul li{
	float: left;
	margin-right: 3em;
}
.menu span{
	color: #FFF;
	font-size: 16px;
	font-weight: 500;
	margin-left: 3em;
	padding-bottom: 3px;
	transition: all 1.8s ease-in-out;	
}
.menu a:hover{
	text-decoration: none;
}
.menu a:hover span{
	color:aqua;
	
}
.main{
	width: 100%;
	margin: auto;
	float: left;
	position: relative;
	
}
.footer{
	position: relative;
	bottom: 0;
	background: rgb(0, 5, 7);
	min-height: 100px;
	width: 100%;
}
/*---------------------------*/
.home_cal{
	width:100%;
	height:auto;
	margin: auto;
}
.choose_tour{
	
	
	
}

.choose_tour ul{
	list-style-type: none;
	
}
.choose_tour ul li{
	margin-top: 20px;
	padding: 15px 25px;
}
.tour_button{
	padding: 10px 15px;
	/* font-size: 18px; */
	text-align: center;
	cursor: pointer;
	outline: none;
	color: #fff;
	background-color: #4CAF50;
	border: none;
	border-radius: 15px;
	position: relative;
	height: 100px;
	width: 200px;
	
}
.tour_button p {
	/* position: absolute; */
	margin-top: 20px;
	margin-bottom: 0;
	font-weight: bold;
}
.tour_1{
	background-image: url("../img/kinh-nghiem-du-lich-phu-quoc-1-768x512.jpg");
	background-repeat: no-repeat, repeat;
	background-size: cover;
}
.tour_2{
	background-image: url("../img/kinh-nghiem-du-lich-phu-quoc-22-883x420.jpg");
	background-repeat: no-repeat, repeat;
	background-size: cover;
}
.tour_3{
	background-image: url("../img/kinh-nghiem-du-lich-phu-quoc-4-1.jpg");
	background-repeat: no-repeat, repeat;
	background-size: cover;
}
.tour_4{
	background-image: url("../img/kinh-nghiem-du-lich-phu-quoc-7-768x576.jpg");
	background-repeat: no-repeat, repeat;
	background-size: cover;
}
.tour_5{
	background-image: url("../img/kinh-nghiem-du-lich-phu-quoc-8-768x432.jpg");
	background-repeat: no-repeat, repeat;
	background-size: cover;
}
.tour_6{
	background-image: url("../img/kinh-nghiem-du-lich-phu-quoc-9-768x512.jpg");
	background-repeat: no-repeat, repeat;
	background-size: cover;
}


.tour_button:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}


